# Generated by Django 4.2.1 on 2023-06-04 20:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_alter_comment_post'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='owner',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
    ]
